Subject: Re: Pin Name

From: [email-masked] (Syed Huq)
Date: Thu, 5 Dec 96 12:31:01 PST

Arthur,

POWER,GND,gnd,power are reserved keywords and cannot be used.

If you name it 'gnd1' it's ok but not 'gnd'.

Regards,
Syed.
National Semiconductor Corp.
> From [email-masked] Thu Dec  5 12:22:00 1996
> From: Arthur Wong <[email-masked]>
> Date: Thu, 5 Dec 1996 12:13:04 -0800
> To: [email-masked]
> Subject: Pin Name
> Content-Length: 481
> 
> 
> To IBIS users,
> 
> I have a 2.1 IBIS model in which I specified under [Pin]
> the pin name "gnd".  When I ran the golden parser
> (ibis_chk, v2.1.11), I got this error message:
> 
> ERROR (line   34) - Illegal use of Reserved Word 'gnd'.
> 
> 
> The spec only requires pin names be 5 char max.  Am I 
> missing something?   Here's the complete line:
> 
> [Pin]  signal_name          model_name           R_pin     L_pin     C_pin
> gnd    gnd                  GND
> 
> Regards,
> Arthur Wong
> IDT
> [email-masked]
>